.scroll-sidebar {
    display: none;
}

@media (min-width: 768px) {

    .scroll-sidebar {
        position: fixed;
        display: block;
        left: 2rem;
        top: 50%;
        margin-top: 70px;
        transform: translateY(-50%);
        z-index: 1000;
    }

    .scroll-sidebar a {
        display: block;
        line-height: 22px;
        color: black;
        margin: 2px 0;
    }

    .scroll-sidebar a:hover {
        text-decoration: none
    }

    .scroll-sidebar a:before {
        content: '';
        display: inline-block;
        width: 12px;
        height: 12px;
        margin: 4px 10px 4px 0px;
        background: #e1e1e1;
        border-radius: 50%;
        line-height: 10px;
        vertical-align: bottom;
        transition: background 150ms ease-in-out;
        box-sizing: border-box;
        border: 1px solid #ffffff;
    }

    .scroll-sidebar a:hover:before,
    .scroll-sidebar a.scroll-sidebar-link--active:before {
        background: #005F91;
    }

    .scroll-sidebar a span {
        position: absolute;
        opacity: 0;
        visibility: hidden;
        margin: 1px 0;
        transition: visiblity 0ms, opacity 150ms ease-in-out;
        max-width: 25ch;
        min-width: 15ch;
        font-weight: 600;
        background: rgba(255,255,255,0.70);
        border-radius: 4px;
        padding: 0.25rem 0.5rem;
        margin-top: -0.2rem;
    }

    .scroll-sidebar a:hover span {
        opacity: 1;
        visibility: visible;
        transition: visiblity 150ms, opacity 150ms ease-in-out;
    }

}